### Method

# PangoXft Font lock_face

since: 1.2

#### Declaration [src]

    FT_Face
    pango_xft_font_lock_face (
      PangoFont* font
    )

#### Description [src]

Gets the FreeType `FT_Face` associated with a font.

This face will be kept around until you call pango_xft_font_unlock_face().

Use `pango_fc_font_lock_face()` instead.

Available since: 1.2

This method is not directly available to language bindings.

#### Return value

Type: `FT_Face`

The FreeType `FT_Face` associated with `font`.